/*
Theme Name: Shorecan Group Child
Author: John Shrestha
Version:4.0
Template: shorecan
*/

.site-branding {
    padding: 10px 0;
}

.top-area {
    padding: 4px 0;
}
.top-area [class*="col-"] {
    vertical-align: middle;
    font-size: 14px;
}

.extra-info {
    padding: 5px 0;
}

.extra-info [class*="col-"] {
    font-size: 28px;
}

.extra-info [class*="col-"] span {
    font-size: 18px;
	color: #000;
}

.header-right i {
    float: left;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 2px solid transparent;
	border-radius: 50%;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    margin: 12px 9px 0 0;
}



  .header-preset-05 .navigation {
    padding: 0;
    text-align: left;
    position: relative;
  }
  .header-preset-05 .navigation > div > ul > li.current-menu-item > a,
  .header-preset-05 .navigation > div > ul > li:hover > a {
    border-top: 0px solid transparent;
	  color: #fff;
	  background:#14C2FB;
  }
  .header-preset-05 .navigation > div > ul > li > a {
    padding: 12px 28px;
    border-right: 0px solid transparent;
    border-top: 0px solid transparent;
	  color: #eee;
  }
  .header-preset-05 .navigation > div > ul > li:first-child > a {
    border-left: 0px solid transparent;
  }

.request{background:#F7941D; font-size: 19px; font-weight: bold; line-height: 53px; color: #000; text-align: center; border-left: 4px #000 solid;}
.request a{color: #000 !important; text-decoration: none;}

.breadcrumb {
    display: none !important;
}
.has-bg {
    padding: 14px 0;
	margin-bottom: 30px;
}
.has-bg h1 {
    color: 
    #fff;
}

.area-we-serve{ background:#E93824; padding: 40px 0;}
.area-we-serve p{font-size:14px;  font-weight:bold; line-height: 30px; }

.sev{background:#191e28; padding:20px 10px; border-left:#18C2FA solid 4px; color: #fff; margin-bottom:20px !important;}


.getafree .wpcf7 input[type="text"], .getafree .wpcf7 select, .getafree .wpcf7 input[type="email"] {
    margin-bottom: 6px;
    background:transparent;
border: 1px solid #404348;
}

.getafree .wpcf7-textarea, .light-on-dark .getafree .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
    height: 110px;
	 background:transparent;
border: 1px solid #404348;
}

.getafree .wpcf7-submit {
    margin-top: 2px !important;
}


.footer {
    padding: 40px 0 5px;
    position: relative;
}

.footer .menu li {
    display: inline-block;
    width: 100%;
}

.copyright {
    padding: 15px 0;
    text-align: center;
    font-size: 14px;
    position: relative;
    border-top: 1px solid 
    #222;
}


@media(max-width:480px){
	.fa-navicon::before, .fa-reorder::before {
    content: "\f0c9";
    font-size: 36px;
}

.header [class*="col-"] {
    vertical-align: middle;

}	
	
.header-right i {
    margin: 0px 9px 0 0;
}
.extra-info {
    padding: 5px 0;
    text-align: left !important;
}
	
.nav {

    margin:0px 0 0 0;
	 width: 30px;

}	
	.header-preset-05 .nav {
    position: absolute;
    right: 60px;
    top: 94px;
    z-index: 99999;

    background: none !important;
}
	
	.extra-info {
    padding: 5px 0;
		text-align: center;
	}
	.extra-info [class*="col-"] {
    font-size: 20px;
}

.scrollup {
    display: block !important;
    color: 
    #fff !important;
    cursor: pointer;
    z-index: 2;
    position: fixed;
    right: 30px;
    bottom: 50px;
    padding: 0px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
}	

}

#plugin_update_row {
    display: none;
}
#plugin_update_row {
    display: none;
}
#plugin_activation_row {

    display: none;

}